body{
	background: url('/body.gif') top center no-repeat black;
	padding:0;
	margin:0 0 100px;
 	position:relative;
}

.top{
	background: url('/top.jpg') top center no-repeat;
	padding: 0 188px;
	margin:0 auto;
	width:1032px;
	height:117px;
}

.live{
	height:16px;
	-width:977px;	
	-padding:0 0 0 55px;
	
	width:970px;
	padding:0 188px 0 251px;
	
	margin:0 auto;
	color:#C39A56;
	font-family:'times new roman';
	font-size:13px;
	font-style:italic;
	background: url('/live.gif') 188px 0 no-repeat;
}

.main{
	width:1019px;
	height:1054px;
	margin:0 auto;
	padding:0 188px 0 201px;
	background: url('/left.gif') top left no-repeat;
	overflow:auto;
	position:relative;
	-left: 38px;
	-top: 250px;

}

.contact{
	width:330px;
	float:left;
}


#MediaPlayer{
	position:absolute;
	top:0;
	left:-1000px;
}

.content{
	padding:0 3px 0 0;
	margin:0;
	text-align:left;
	width:684px;
	float:right;
	background: url('/content.gif') bottom right no-repeat;	
}

.bottom{
	margin:0 auto;
	padding:0;
	height: 78px;
	width:1408px;
	background: url('/bottom.gif') bottom right no-repeat red;	
}
